Become a MacRumors Supporter for $25/year with no ads, private forums, and more!
  • Did you order new AirTags? We've opened a dedicated AirTags forum.

shulingling

macrumors newbie
Original poster
Feb 21, 2012
24
0
Guys i need your help. Im frustrated right now. My ipad is currently on iOS 5.1.1 i want to update my iPad on iOS 6.1.2 so idownloaded the ipws file of 6.1.2 but the itunes always saying i cannot update. Unknown Error 3194. I dont want to update to 6.1.3 because i know i cant jailbreak my device. Is there any way?

PS: I tried to change my host and deleted the gs.apple something. bla bla bla.
 

Luis2004

macrumors 6502a
Dec 30, 2012
615
1
Guys i need your help. Im frustrated right now. My ipad is currently on iOS 5.1.1 i want to update my iPad on iOS 6.1.2 so idownloaded the ipws file of 6.1.2 but the itunes always saying i cannot update. Unknown Error 3194. I dont want to update to 6.1.3 because i know i cant jailbreak my device. Is there any way?

PS: I tried to change my host and deleted the gs.apple something. bla bla bla.

Why did you wait so long?

No, there is no way. Apple has stopped signing 6.1.2 so you are stuck on 5.1.1 until a new jailbreak becomes available, if it ever does for 6.1.3.
 
Comment
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.